main .link--arrow::after, main
.link--left-arrow::after {
  top: 9px; }

.back-to-top > a::before {
  left: calc(50% - 4px); }

footer {
  margin-top: 6rem; }

.modal .btn.btn-default,
.modal .btn.btn-danger,
.modal .btn.btn-success,
.btn-reset .btn {
  background-image: none;
  cursor: pointer;
  font-size: normal;
  font-weight: normal;
  padding: .375rem .75rem;
  text-transform: capitalize; }

.btn-reset .btn.btn-primary {
  background-color: #007bff;
  border-color: #007bff;
  color: #fff; }
  .btn-reset .btn.btn-primary:hover {
    background-color: #0069d9;
    border-color: #0062cc; }

.modal h4 {
  font-family: inherit;
  font-weight: normal; }

.modal .btn.btn-default {
  color: #025cb9; }

.modal .btn.btn-danger {
  background-color: #dc3545;
  border-color: #dc3545;
  color: #fff; }

.modal .btn.btn-success {
  background-color: #1e7e34;
  border-color: #1e7e34;
  color: #fff; }

.secondary-nav .secondary-nav__mobile-trigger {
  margin-top: -6rem;
  padding: 2rem 1rem; }
  .secondary-nav .secondary-nav__mobile-trigger:hover, .secondary-nav .secondary-nav__mobile-trigger:focus {
    outline: none; }

.secondary-nav .secondary-nav__mobile-trigger.open:after {
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg); }

.secondary-nav .secondary-nav__list {
  display: none; }
  @media only screen and (min-width: 768px) {
    .secondary-nav .secondary-nav__list {
      display: block; } }

@media only screen and (min-width: 880px) {
  .secondary-nav li {
    left: -32px; } }

a {
  color: #025cb9; }

@media only screen and (min-width: 1200px) {
  .container {
    max-width: 1200px; } }

.alert.alert-secondary {
  background-color: #f1f2f2;
  border: 0;
  border-left-style: solid;
  border-left-width: 5px;
  border-radius: 0;
  color: inherit;
  margin-bottom: 1rem;
  padding: .75rem 1.25rem; }
  .alert.alert-secondary.high-priority, .alert.alert-secondary.alert-level-3 {
    border-left-color: #b92315; }
  .alert.alert-secondary.medium-priority, .alert.alert-secondary.alert-level-2 {
    border-left-color: #f0bb0e; }
  .alert.alert-secondary.low-priority, .alert.alert-secondary.alert-level-1 {
    border-left-color: #048542; }

.form-control {
  background-clip: border-box;
  background-color: #f1f2f2;
  border: 1px solid #4e505a;
  border-radius: 0;
  -webkit-transition: .25s;
  transition: .25s; }
  .success .form-control {
    background-color: #d6e8e2;
    border-color: #19af00; }
  .warning .form-control {
    background-color: #ffe4c4;
    border-color: #ffa500; }
  .error .form-control {
    background-color: #ffc0cb;
    border-color: #f00; }

.form-control-plaintext {
  outline: none; }

.form-check-input {
  position: relative;
  top: -2px; }

.input-wrapper {
  position: relative; }
  .input-wrapper::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    padding-right: .5em;
    position: absolute;
    right: 0;
    top: 7px;
    visibility: hidden; }
  .input-wrapper.success::before {
    color: #19af00;
    content: '\f058';
    visibility: visible; }
  .input-wrapper.warning::before {
    color: #ffa500;
    content: '\f058';
    visibility: visible; }
  .input-wrapper.error::before {
    color: #f00;
    content: '\f057';
    visibility: visible; }

.ajs-message,
.ajs-message a {
  color: #fff; }

.alertify-notifier .ajs-message.ajs-warning {
  background-color: #ffa500; }

.tooltip {
  border-radius: 0;
  text-align: left; }
  .tooltip .arrow {
    color: #f1f2f2; }
  .tooltip > .tooltip-inner {
    border-radius: 1px;
    box-shadow: 1px 1px 3px #cacbcc;
    font-style: italic;
    max-width: none;
    text-align: left;
    white-space: nowrap; }
  .tooltip.right .tooltip-inner {
    border-radius: 0; }

main a, main a:hover, main a:focus {
  outline: none;
  text-decoration: none; }

main a.sans-underline {
  border: 0; }

main a .thin {
  font-weight: normal; }

@media only screen and (min-width: 880px) {
  main h3 {
    margin-bottom: 1.5rem; } }

main .has-line {
  max-width: 75%;
  padding-bottom: 10rem; }
  @media only screen and (min-width: 880px) {
    main .has-line {
      margin-bottom: 0; } }
  main .has-line::after {
    bottom: -5%;
    margin-bottom: 4rem;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    width: .375rem; }

[data-toggle="collapse"] {
  cursor: pointer; }
  [data-toggle="collapse"] a,
  [data-toggle="collapse"] a:hover,
  [data-toggle="collapse"] a:focus {
    border-bottom: 0;
    color: #000;
    position: relative;
    text-decoration: none;
    -webkit-transition: .25s;
    transition: .25s; }
  [data-toggle="collapse"].collapsed .fa-chevron-down {
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg); }

.conferences .collapse.show {
  padding-bottom: 15px; }

label {
  color: inherit;
  display: block; }

#block-nber-breadcrumbs + .container {
  padding-top: 4.1rem; }

.container p {
  margin-bottom: 1.5rem; }
  .container p:last-child {
    margin-bottom: 0; }
  .notification .container p,
  .notification .container p:last-child {
    margin-bottom: 10px; }

.container .account-segment {
  margin-bottom: 0;
  padding-bottom: 3rem;
  padding-top: 3rem; }
  .container .account-segment:first-child {
    margin-top: 0;
    padding-top: 0; }
  .container .account-segment::after {
    display: none; }

.container .fa-desktop {
  padding: 0 1px; }
  .container .fa-desktop + span {
    word-break: break-all; }

.container .fa-pencil {
  color: #4e505a;
  cursor: pointer;
  opacity: .75;
  -webkit-transition: .25s;
  transition: .25s; }
  .container .fa-pencil:hover {
    opacity: 1; }

.container .fa-info-circle {
  color: #4e505a; }

.sticky-top {
  z-index: auto; }
  @media only screen and (min-width: 768px) {
    .sticky-top {
      z-index: 1020; } }

.leftnav {
  margin-left: 15px; }

.index .account-segment .fa-fw {
  position: relative;
  top: 3px; }
  .index .account-segment .fa-fw.fa-desktop {
    padding: 0 1px; }

.notification ul {
  list-style-type: none;
  margin-bottom: 0;
  padding-left: 0; }

.notification p:last-child {
  margin-bottom: 0; }

.notification p.training-status:last-child {
  margin-bottom: 25px; }

.notification > p {
  font-style: italic; }

.notification button {
  font-weight: 300;
  outline: none;
  -webkit-transition: .25s;
  transition: .25s; }
  .notification button:hover {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg); }

.notification.hide,
.notification .hide {
  display: none; }

.notification + .expand {
  margin: 35px 0;
  text-align: center; }
  .notification + .expand span {
    border: 1px solid #cacbcc;
    color: #cacbcc;
    cursor: pointer;
    padding: 10px 15px;
    -webkit-transition: .25s;
    transition: .25s; }
  .notification + .expand span:hover,
  .notification + .expand span:focus {
    border-color: #025cb9;
    color: #025cb9; }

.conferences-attended .notification,
.working-papers-history .notification,
.book-chapters-history .notification {
  margin-top: 25px; }
  .conferences-attended .notification:first-child,
  .working-papers-history .notification:first-child,
  .book-chapters-history .notification:first-child {
    margin-top: 0;
    padding-top: 10px; }

.notification .fas {
  color: #025cb9; }

.notification .paper .fas:first-child,
.notification .conference .fas:first-child,
.notification .training .fas:first-child {
  font-size: 135%; }

.notification .attestation-needed {
  color: #b92315;
  font-style: italic; }

.notification .attestation-submitted {
  color: #048542;
  font-style: italic; }

.notification[data-status="nr"] > p span {
  display: inline; }

.publication label {
  color: inherit;
  font-weight: bold; }

.publication .publication-details {
  margin-left: 1.5rem; }

.expansion-block.hide {
  display: none; }

.nber-dark-green {
  color: #048542; }

.nber-alert-red {
  color: #f00; }

.nber-royal-red {
  color: #b92315; }

.has-separator {
  border-bottom: 1px solid #cacbcc; }
  .has-separator.account-segment {
    border-bottom: 0;
    border-top: 1px solid #cacbcc; }
    .has-separator.account-segment:first-child {
      border-top: 0; }
  .has-separator.col {
    margin-bottom: 6rem; }
    .has-separator.col > p {
      margin: 0 auto 2rem;
      max-width: 52%;
      position: relative;
      text-align: center;
      top: -2rem; }

.fa-info-circle {
  color: #4e505a; }

.align-tooltip > *,
.scholar .align-tooltip > *,
.board-member .align-tooltip > *,
.align-label > *,
.scholar
.align-label > *,
.board-member
.align-label > *,
.align-chevron > *,
.scholar
.align-chevron > *,
.board-member
.align-chevron > *,
.inline-block > *,
.scholar
.inline-block > *,
.board-member
.inline-block > * {
  display: inline-block; }

.align-tooltip span.fas,
.align-label span.fas,
.align-chevron span.fas,
.inline-block span.fas {
  position: relative;
  top: 1px; }

.align-tooltip span.fal,
.align-label span.fal,
.align-chevron span.fal,
.inline-block span.fal {
  font-size: 85%;
  position: relative;
  top: -1px; }

.align-tooltip h2 + .fas,
.align-label h2 + .fas,
.align-chevron h2 + .fas,
.inline-block h2 + .fas {
  top: -2px; }

.align-tooltip h2,
.inline-block > * {
  display: inline-block; }

.align-tooltip span,
.inline-block span {
  margin-left: 3px; }

.align-tooltip h2 + span,
.align-tooltip h2 + a,
.inline-block h2 + span,
.inline-block h2 + a {
  position: relative;
  top: -2px; }

.critical-action {
  color: #f00;
  cursor: pointer;
  display: inline-block; }
  .critical-action .fas {
    margin-right: 10px; }

.scholar-show,
.board-show {
  display: none; }
  .scholar-show span,
  .board-show span {
    font-style: italic; }
  .scholar .scholar-show,
  .board .scholar-show, .scholar
  .board-show,
  .board
  .board-show {
    display: block; }
    .scholar .scholar-show.fas,
    .board .scholar-show.fas, .scholar
    .board-show.fas,
    .board
    .board-show.fas {
      display: inline-block; }

.scholar .scholar-hide,
.board .scholar-hide, .scholar
.board-hide,
.board
.board-hide {
  display: none; }

.past-board-presentations a,
.past-board-presentations strong {
  display: block; }

.btn.dropdown-toggle {
  border-radius: 0;
  padding: .375rem .75rem; }
  .btn.dropdown-toggle:hover, .btn.dropdown-toggle:active {
    background-image: none;
    color: #025cb9; }

.dropdown-item:focus,
.dropdown-item:hover {
  color: #fff; }

.bootstrap-select .dropdown-menu {
  border-radius: 0; }

.user-block {
  position: relative; }

/* legacy template styles */
.address-modify input {
  display: block;
  width: 100%; }
